## oss-preserve 1.1

=== debian/changelog ===
oss-preserve (1.1-6.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:07:19 +1100

oss-preserve (1.1-6.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:33:19 +0000

oss-preserve (1.1-6.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
  * debian/rules:
    + Use dh sequencer instead of cdbs.
  * debian/patches: Make the buildsystem correctly recognize link
    flags. (Closes: #641547, #925799)

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2019 15:52:53 -0500

oss-preserve (1.1-6) unstable; urgency=low

  * Update glib depends to libglib2.0 (Closes: #523710)
  * Add patches/glib.diff to fix build with glib-2.0	
  * Bump Standards-Version to 3.8.1	
  * Fix lintian warnings in copyright file

 -- Varun Hiremath <varun@debian.org>  Fri, 17 Apr 2009 10:23:56 -0400

oss-preserve (1.1-5) unstable; urgency=low

  [ Varun Hiremath ]
  * Switch to CDBS.
  * Externalise all patches and use quilt for patching
  * Fix init.d script: add LSB headers (Closes: #469749)

  [ Torsten Werner ]
  * Remove no longer or never needed install/remove scripts.
  * Add a status action to the init script.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Mar 2008 09:18:23 +0100

oss-preserve (1.1-4) unstable; urgency=low

  [ Varun Hiremath ]
  * New Maintainer (Closes: #348469)
  * Upgrade to debhelper version 5
  * Add myself to debian/copyright

  [ Torsten Werner ]
  * add myself to Uploaders in debian/control

 -- Torsten Werner <twerner@debian.org>  Tue,  5 Sep 2006 20:26:43 +0200

oss-preserve (1.1-3) unstable; urgency=low

  * Ack NMU.  (closes: Bug#322206, Bug#359539, Bug#367726)
  * Change dependency "libglib-dev" to "libglib1.2-dev".
  * Bump standards-version.
  * Update to debhelper v4.
  * Use /var/lib rather than /var/state.

 -- Chris Hanson <cph@debian.org>  Tue, 15 Aug 2006 01:12:59 -0400

oss-preserve (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359539).
  * This bug does not apply (Closes: #367726).
  * Applied patch by Robert Millan <rmh@aybabtu.com>, so that it doesn't
    FTBFS on GNU/kFreeBSD (Closes: #322206).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 17:21:26 +0200

oss-preserve (1.1-2) unstable; urgency=low

  * Add "Conflicts: aumix" to resolve interaction problems.
    (closes: Bug#132795)

 -- Chris Hanson <cph@debian.org>  Thu, 7 Feb 2002 16:00:30 -0500

oss-preserve (1.1-1) unstable; urgency=low

  * Initial submission to Debian.  (closes: Bug#119185)
  * Update descriptive text to mention phrase "Open Sound System".
  * Update standards-version to 3.5.6.

 -- Chris Hanson <cph@debian.org>  Mon, 12 Nov 2001 23:42:15 -0500

oss-preserve (1.0-3) stable; urgency=low

  * Change package name.

 -- Chris Hanson <cph@debian.org>  Thu, 12 Apr 2001 11:27:21 -0400

ossctl (1.0-2) stable; urgency=low

  * If file "/etc/default/ossctl" exists, restore those settings rather
    than the last saved ones in "/var/state/ossctl/settings".

 -- Chris Hanson <cph@debian.org>  Thu, 12 Apr 2001 09:56:05 -0400

ossctl (1.0-1) stable; urgency=low

  * Initial Release.

 -- Chris Hanson <cph@debian.org>  Tue, 10 Apr 2001 23:57:09 -0400
