=== debian/control ===
Source: oss-preserve
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 pkg-config,
 libglib2.0-dev,
 lsb-base,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/debian/oss-preserve.git
Vcs-Browser: https://salsa.debian.org/debian/oss-preserve

Package: oss-preserve
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: aumix
Description: Program to save/restore OSS mixer settings
 This package saves the Open Sound System (OSS) mixer settings into a
 file when the machine is shut down, and restores them from the file
 when it is restarted.  It can optionally restore from a file of fixed
 settings.
